[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.BorderColor

The colour of the border for this control

## Declaration

Source position: grids.pas line 994

`protected property TCustomGrid.BorderColor: TColor read FBorderColor write SetBorderColor default cl3DDKShadow;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .